@charset "utf-8";

#nosotros {
	width: 100%;
	height:100vh;
	overflow: hidden;
	position: relative;
	background: var(--naranja);
}
#nosotros main {
	height: calc(100vh - 240px);
	position: absolute;
	top: 47%;
	left:50%;
	transform: translate(-50%,-50%);
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: space-between;
	z-index: 3;
}
#nosotros main > div {
	width: 100%;
	position: relative;
	animation-duration: 1.3s;
	animation-delay: 1.8s;
}
#nosotros main > div:first-child {
	text-align: center;
}
#nosotros main .logo {
	width: 150px;
}
#nosotros main p {
	color: var(--blanco);
	margin: 0 0 12px;
}
#nosotros main img:not(.logo) {
	width: 50%;
	max-width:  300px;
}

#nosotros .fondo {
	width: 100%;
	height:100vh;
	overflow: hidden;
	position: absolute;
	top: 0;
	left:0;
	background-size: cover;
	background-color: var(--naranja);
	background-blend-mode: multiply;
	z-index: 0;
}

#mapa {
	width: 100%;
	padding:60px 0 102px;
	color: var(--blanco);
	background: var(--negro);
}
#mapa h3 {
	width: 100%;
	text-align: right;
	position: relative;
	line-height: 0.7;
	margin: 0 0 -4.5em;
}
#mapa h3 b {
	font-size: 1.5em;
	display: block;
	margin: 12px 0 0;
}
#mapa h3 big {
	font-size: 4.2em;
	display: block;
}
#mapa #maps {
	width: 100%;
}
#maps #edos path {
	fill: var(--naranja);
}
#maps #lineas path {
	fill: none;
	stroke: var(--negro);
	stroke-width: 2;
	stroke-linecap: round;
	stroke-linejoin:round;
	stroke-miterlimit:10;
}
#mapa h2 {
	width: 100%;
	margin: 24px auto;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
#mapa h2 number {
	font-size: 2.4em;
	margin: 0 9px;
}
#mapa ul {
	width: 100%;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	list-style: none;
	gap: 9px 18px;
}
#mapa ul li {
	font-size: 1.2em;
	position: relative;
}
#mapa ul li::before {
	content: '';
	width: 3px;
	height:3px;
	background: var(--blanco);
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left:-10px;
	transform: translateY(-50%);
	z-index: 1;
}
#mapa ul li:last-child::after {
	content: '';
	width: 3px;
	height:3px;
	background: var(--blanco);
	border-radius: 50%;
	position: absolute;
	top: 50%;
	right:-10px;
	transform: translateY(-50%);
	z-index: 1;
}
#mapa h1 {
	width: 30px;
	margin: 60px 0;
	position: relative;
	z-index: 3;
}
#mapa h1 span {
	position: relative;
}
#mapa h1 span::after {
	content: '';
	width: 50vw;
	height: 100%;
	background: var(--verde);
	position: absolute;
	top:  0;
	right:-3px;
	z-index: -1;
}
#mapa h3,
#mapa h2,
#mapa ul,
#mapa h1 {
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}

@media screen and (max-width:666px) {
	
	#nosotros main {
		height: calc(100vh - 150px);
		top: 90px;
		left:50%;
		transform: translate(-50%,0);
	}
	#nosotros main .logo {
		width: 120px;
	}

	#mapa {
		padding:60px 0 99px;
	}
	#mapa h3 {
		line-height: 0.5;
		margin: 0 0 -1.5em;
	}
	#mapa h3 b {
		font-size: 1.3em;
		margin: 12px 0 6px;
	}
	#mapa h3 big {
		font-size: 3.6em;
	}
	#mapa h2 {
		font-size: 1.2em;
	}
	#mapa h2 number {
		font-size: 2.7em;
	}
	#mapa ul {
		gap: 6px 18px;
	}
	#mapa ul li {
		font-size: 1.1em;
	}
	#mapa h1 {
		font-size: 2.1em;
	}
	
}